@import "./breakpoints.scss";

@mixin content {
  // 1440+
  width: 100%;
  max-width: 1134px;
  margin: 0 auto;

  @include desktop-small {
    // 1439 - 1024
    max-width: 980px;
  }

  @include tablet {
    max-width: 672px;
  }

  @include mobile {
    // 767 - 375
    max-width: unset;
    padding-right: 20px;
    padding-left: 20px;
  }

  @include mobile-small {
    // 374 - 320
    max-width: unset;
    padding-right: 20px;
    padding-left: 20px;
  }
}
